<?xml version="1.0" encoding="UTF-8"?><song><author>Edip Avcıoğlu</author>
<title>O Benim Sığınınağım</title>
<lyrics>[V1]
.   Em.                Am.          Em
 // O benim sığınağım, kalemdir derim. //
.   Am.             G   F.          Em
 // Tanrımdır, ben O'na hep güvenirim. //
.   Em           Am.       Em
 // Zayıflığımda gücüm ol İsa, //
.   Am        G   F         Em
 // Hastalığımda şifa ver bana. //

[V2]
 Rab'be dedim ki, efendim sensin.
 Senden öte mutluluk yok benim için.
 Bilirim ben sensiz, yaşayamam ki.
 Yaşam gücüm sensin senden gönenirim.</lyrics>
<key>Em</key>
</song>